body{
	border:1px solid #BDBDBD;
	border-radius: 20px;
}
header{
	background-color: #48a9e4;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	padding: 2%;
}
nav{
	padding:1% !important;
	border-bottom: 1px solid #D3D3D3;
}
nav ul li{
	list-style-type: none;
	display:inline;	
	padding:1%;
	border-radius:10px;
	background-color: #292929;
	border: 1px solid #08c;
	margin:1%;
}
nav ul li a, nav ul li span a{
	/*padding:1%;*/
	margin:1%;
	color:white;
	text-decoration: none;
}
nav ul li:hover, nav ul li a:hover, nav ul li span a:hover{
	background-color:#0088CC;
	border-color:#48A9E4;
	color:yellow;
}
section{
	border-top: 1px solid #D3D3D3;
	padding: 1.5% 4%;
	/*min-height: 550px;*/
	background-color: #f4f6f7;	
}
h1{
	color: #004466;
	font-size: 48px;	
}
h2{
	color:#292929;
}

.articulos{
	background-color: lightgoldenrodyellow;
	border-radius: 20px;
	display: inline-table;
	margin: auto 4%;
	padding: 1%;
	width: 39%;
	color: #004466;
}
p{
	color:#004466;
	text-align: justify;
}

footer{
	/*background-color: #292929;*/
	background-color: #08c;
	min-height:10%;
	padding:4%;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

.active, .active a{
	background-color: #08c;
	color:yellow !important;
}

@font-face {
	font-family: segoe-print;
	src: url("../font/SegoePrint.ttf");
}
body{
	/*font-family: segoe-print;*/
}

input:hover,select:hover, button:hover, li:hover{
	cursor: pointer;
}


/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 1024px) {
	#columna-left {
		width:100% !important;float:left;
	}
	#columna-right{
		width:100% !important;float:right;
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 1025px) {
	#columna-left {
		width:49% !important;float:left;
	}
	#columna-right{
		width:49% !important;float:right;
	}
}

